﻿body { margin: 20px 20px 0px 20px; font-family: Arial, Helvetica, sans-serif; background-color: #000000; color: #FFFFFF; }
h1 { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 24pt; }
#box { font: 80%; font-family: Arial, Helvetica, sans-serif; color: #2D486C; background-color: transparent; margin: 0 20px 10px 0; }
.leftContent { font-size: .8em; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: transparent; text-align: left; }
a { text-decoration: none; color: #92CBE9;  background-color: transparent;}
a:hover { color: #B9CED9; text-decoration: underline; }
.anchor a { text-decoration: none; color: #ffffff; }
/*Bottom Navigation*/
.bottomNav { color: #92CBE9; font-family: Tahoma; font-size: 12px; font-weight: bold; }
.bottomNav, .copyright { text-align: center; }
.content { height: auto; padding: 10px 25px; }
.dropcap { float: left; color: #D4D4C7; font-size: 40px; line-height: 30px; padding-top: 2px; font-family: Arial, Helvetica, sans-serif; }
.topBox { background-image: url("http://americanbookreview.org/images/ABRTopBorder.gif"); background-repeat: no-repeat; height: 176px; }
.copyright { font-size: 9px; }
#main #textBox { background-image: url("http://americanbookreview.org/images/ABRBackground.jpg"); background-repeat: no-repeat; width: 781px; height: 700px; margin: 8px 5px 15px 225px; }
#main #box { background-image: url("http://americanbookreview.org/images/ABRBackground.jpg"); background-repeat: no-repeat; height: 700px; color: #FFFFFF; float: left; width: 615px; margin: 8px 5px 15px 120px; }
#main #content { color: #FFFFFF; float: left; width: 550px; margin: 0px 5px 15px 26px; background: url('/images/bg_abr_781.gif') repeat-y 40% 0; /*Added in*/ z-index: 2; }
.bottom { background: url("http://americanbookreview.org/images/ABRBottomBorder.gif") repeat-y -51% 0; width: 781px; height: 166px; margin: 0px 10px 25px 225px; z-index: -1; }
.left { float: left; }
.right { float: right; margin: 0 45px 20px 0; }
#menuLeft { float: left; width: 185px; margin: 150px 10px 5px 5px; }
#menuCenter { font-size: 12px; text-align: center; border-top: 1px solid #000; border-left: 1px solid #000; border-right: 1px solid #000; border-bottom: 1px solid #000; background: #dddeee; margin: 10px 20px 10px 20px; }
#main #bottomCenter { font-size: 9px; color: #FFFFFF; text-align: left; margin: 10px 5px 10px 15px; }
.Table { border-collapse: collapse; width: 932px; margin-left: auto; margin-right: auto; }
.Table td { padding: 0; border: 0; }
p.bottomNav, p.copyright { text-align: center; font-size: .7em; }
.hidden { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }
.skip-to-main { background-color: white; color: black; display: block; padding: 0.20em; position: fixed; top: -8em; }
.skip-to-main:hover, .skip-to-main:active, .skip-to-main:focus { background-color: rgba(177, 75, 76, 1); color: white; box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.6); clip: auto !important; display: block; font-size: 1em; font-weight: bold; left: 5px; line-height: normal; padding: .3em; text-decoration: none; top: 5px; z-index: 100000; }
.LeftNav .tablist { list-style: none; padding: 0; margin: 0; font-size: 1.1em; }
.LeftNav .tablist li { width: 132px; margin: 17px auto 15px auto; height: 33px; display: block; background-color:transparent; }
.LeftNav .tablist li a:link, .LeftNav .tablist li a:visited {text-shadow: 2px 2px 2px black; color: white; background-color: transparent; display: block; padding: .36em .3em; text-decoration: none; }
.LeftNav .tablist li:hover, .LeftNav .tablist li a:hover {background-position: 0 -34px; color: black; text-shadow: 1px 1px black; }
.LeftNav .tablist li a:focus, .LeftNav .tablist li a:active { background-image: url('/images/navMenuImgRed.jpg'); background-position: 0 -34px; color: black; }
.LeftNav .navMenuImgRed { background-image: url('/images/navMenuImgRed.jpg'); }
.LeftNav .navMenuImgOrange { background-image: url('/images/navMenuImgOrange.jpg'); }
.LeftNav .navMenuImgIndigo { background-image: url('/images/navMenuImgIndigo.jpg'); }
.LeftNav .navMenuImgPurple { background-image: url('/images/navMenuImgPurple.jpg'); }
.LeftNav .navMenuImgBlue { background-image: url('/images/navMenuImgBlue.jpg'); }
.LeftNav .navMenuImgLtBlue { background-image: url('/images/navMenuImgLtBlue.jpg'); }
.LeftNav .navMenuImgGreen { background-image: url('/images/navMenuImgGreen.jpg'); }
form.searchform { padding: 0 0 0 10px; }
form.searchform .round-button { color: transparent; width: 22px; height: 22px; border-radius: 50%; border: 1px white solid; margin: 0; padding: 0; background-color: white; background-image: url('/images/arrows.png'); background-repeat: no-repeat; background-size: contain; }
form.searchform .round-button:hover { border: 1px rgba(177, 75, 76, 1) solid; background-color: rgba(177, 75, 76, 1); background-image: url('/images/arrow-white.png'); }
a:link .imgLink { border: 2px #92CBE9 solid !important; width: 108px; height: 140px; }
a:hover .imgLink { border-color: #B9CED9 !important; }
.underline { text-decoration: underline; }
.LineThrough { text-decoration: line-through; }

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    body { font-size: 16px; }
    p, p.leftContent a { font-size: 150%; line-height: 1.2em; }
}
